/*********** SELECTORS STYLES  ***********/
body { color:#333333; font-family:Arial, Helvetica; font-size:12px; line-height:1.3em; table-layout:fixed; }
body, fieldset, form, h1, h2, h3, h4, h5, h6, p { margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6, form { display:inline; }
h1 { font-size:1.6em; }
h2 { font-size:1.5em; }
h3 { font-size:1.4em; }
hr { height:1px; color:#ccc; background:#fff; border:0; }
img { border:0px; }
li { margin-bottom:5px; }
ol { margin:5px 0 5px 30px; padding:0; }
ul { margin:5px 0 5px 30px; padding:0; }
ul ul, ol ol, ol ul, ul ol { margin-left:30px; }
blockquote { margin:5px 20px; }
fieldset { border:1px solid #ccc; }
table { border-collapse:collapse; border-spacing:0; }
input, select, textarea { font-size:1em; font-family:Arial, Helvetica, sans-serif; }
select { border:1px solid #ccc; }
textarea { border:1px solid #ccc; padding:2px; overflow:auto; }
a:link, a:visited { color:#333333; text-decoration:none; }
a:hover, a:active, a:focus { text-decoration:none; color:#000; }
.main_bg{background:url(images/top_bg.gif) repeat-x ;}
.main_div{width:950px; margin:0 auto; border:1px solid #ccc; background:#fff;	}

.input { padding:1px 2px 1px 4px; border:1px solid #e3dfdf; color:#48511a; background:#fff !important; }
.button { background:#d4780c; border:1px solid #884b03; padding:0 5px; overflow:visible; }
.choose_city{
	width:200px;
	height:55px;
	float:right;
	padding:10px;
	margin:15px;
	background-color: #FFCC33;
}
.mail_me_deal{width:280px; height:55px; float:right; padding:10px; background:#f5ca4b; margin-top:15px;}
.menu{width:950px; margin:0 auto; margin-top:1px;}
.cak_bg{background:url(images/bg.gif) repeat}
.ck_div{width:950px; margin:0 auto;}
.footer_bg{background:url(images/footer_bg.gif) repeat-x #262626;}

/***** FONT STYLES *****/
.lh0em { line-height:0em; }
.lh02em { line-height:0.2em; }
.lh05em { line-height:0.5em; }
.lh1em { line-height:1em; }
.lh12em { line-height:1.2em; }
.lh15em { line-height:1.5em; }
.lh18em { line-height:1.8em; }
.lh2em { line-height:2em; }

.xsmall { font-size:0.8em; }
.small { font-size:0.9em; }
.large { font-size:1.1em; }
.xlarge { font-size:1.2em; }
.xxlarge { font-size:1.4em; }
.xxxlarge { font-size:1.6em; }

.ffan { font-family:"Arial Narrow", Arial; }
.ffh { font-family:Helvetica; }
.fft { font-family:Tahoma; }
.fftms { font-family:"Trebuchet MS", Arial; }
.ffv { font-family:Verdana; }
.ffg { font-family:Georgia, Arial; }



.blue2{color:#0D43AC}
.black, .black a:link, .black a:visited { color:#000; }
.black a:hover, .black a:active { color:#dc8725; }
.black1, .black1 a:link, .black1 a:visited { color:#000; }
.black1 a:hover, .black1 a:active { color:#673b08; }
.blue, .blue a:link, .blue a:visited { color:#217ad0; }
.blue a:hover, .blue a:active { color:#222222; }
.brown, .brown a:link, .brown a:visited { color:#900; }
.gray, .gray a:link, .gray a:visited { color:#FFFFFF; }
.gray a:hover, .gray a:active { color:#CA4785; }
.green, .green a:link, .green a:visited { color:#669900; }
.green a:hover, .green a:active { color:#006600; }
.maroon, .maroon a:link, .maroon a:visited { color:#900; }
.maroon a:hover, .maroon a:active { color:#000; }
.orange, .orange a:link, .orange a:visited { color:#CC0000; }
.orange a:hover, .orange a:active { color:#990000; }
.red, .red a:link, .red a:visited { color:#f00; }
.red a:hover, .red a:active { color:#000; }
.silver, .silver a:link, .silver a:visited { color:#8b836b; }
.silver a:hover, .silver a:active { color:#ffffff; }
.white, .white a:link, .white a:visited { color:#fff; }
.white a:hover, .white a:active { color:#FFFF66;}
.yellow, .yellow a:link, .yellow a:visited { color:#FFCC00; }
.yellow a:hover, .yellow a:active { color:#ff9; }
.color1, .color1 a:link, .color1 a:visited  { color:#fff; }
.color1 a:hover, .color1 a:active  { color:#7baa00; }
.color2, .color2 a:link, .color2 a:visited  { color:#222222 ; }
.color2 a:hover, .color2 a:active  { color:#003366 ; }
.color3, .color3 a:link, .color3 a:visited  { color:#454506 ; }
.color3 a:hover, .color3 a:active  { color:#858508 ; }
.color4, .color4 a:link, .color4 a:visited  { color:#A42C00 ; }
.color4 a:hover, .color4 a:active  { color:#990000 ; }




/***** ALIGNMENT STYLES *****/
.al { text-align:left; }
.ar { text-align:right; }
.ac { text-align:center; }
.aj { text-align:justify; }
.vat { vertical-align:top; }
.vam { vertical-align:middle; }
.vab { vertical-align:bottom; }
.fl { float:left; display:inline; }
.fr { float:right; display:inline; }
.fo { float:left; width:100%; display:inline; }
.flwm { float:left; margin:0 10px 5px 0; display:inline; }
.frwm { float:right; margin:0 0 5px 10px; display:inline; }
.zero { width: 0px; height: 0px; line-height: 0px; margin: 0px; padding: 0px; font-size: 0px; }
.cb { clear:both; display:block; visibility:hidden; height:auto; line-height:0; content:'.' }
.cl { clear:left; }
.cr { clear:right; }

/***** ACCESSORIES STYLES *****/
.alpha50 { opacity:0.5; filter:alpha(opacity=50); }
.alpha75 { opacity:.75; filter:alpha(opacity=75); } 
.b { font-weight:bold; }
.i { font-style:italic; }
.u { text-decoration:underline; }
.uu a:link, .uu a:visited { text-decoration:underline; }
.uu a:hover, .uu a:active { text-decoration:none; }
.uo a:link, .uo a:visited { text-decoration:none; }
.uo a:hover, .uo a:active { text-decoration:underline; }
.n { font-weight:normal; font-style:normal; text-decoration:none; text-transform:none; }
.bcs { border-collapse:separate; }
.nw { white-space:nowrap; }
.ww { word-wrap:break-word; word-break:break-all; word-break/* */:normal; }
.ttc { text-transform:capitalize; }
.ttl { text-transform:lowercase; }
.ttu { text-transform:uppercase; }
.fvsc { font-variant:small-caps; }
.block { display:block; margin:0 auto; }
.inline { display:inline; }
.none { display:none; }
.absolute { position:absolute; }
.relative { position:relative; }
.pointer { cursor:pointer; }


.m0px { margin:0; }
.m1px { margin:1px; }
.m1px2px { margin:1px 2px; }
.m1px5px { margin:1px 5px; }
.m2px { margin:2px; }
.m2px5px { margin:2px 5px; }
.m2px10px { margin:2px 10px; }
.m5px { margin:5px; }
.m5px10px { margin:5px 10px; }
.m5px15px { margin:5px 15px; }
.m10px { margin:10px; }
.m15px { margin:15px; }
.m20px { margin:20px; }
.m25px { margin:25px; }
.mb1px { margin-bottom:1px; }
.mb2px { margin-bottom:2px; }
.mb3px { margin-bottom:3px; }
.mb5px { margin-bottom:5px; }
.mb10px { margin-bottom:10px; }
.mb15px { margin-bottom:15px; }
.mb20px { margin-bottom:20px; }
.mb30px { margin-bottom:30px; }
.ml5px { margin-left:5px; }
.ml10px { margin-left:10px; }
.ml15px { margin-left:15px; }
.ml14px { margin-left:14px; }
.ml20px { margin-left:20px; }
.ml25px { margin-left:25px; }
.ml35px { margin-left:35px; }
.ml40px { margin-left:40px; }
.mt10px { margin-top:10px; }
.mt5px { margin-top:5px; }
.mt17px { margin-top:17px; }
.mt20px { margin-top:20px; }
.mt25px { margin-top:25px; }
.mt30px { margin-top:30px; }


.mr5px { margin-right:5px; }
.mr10px { margin-right:10px; }
.mr15px { margin-right:15px; }
.mr20px { margin-right:20px; }
.mr25px { margin-right:25px; }

.p0px { padding:0; }
.p1px { padding:1px; }
.p3px { padding:3px; }
.p1px2px { padding:1px 2px; }
.p1px5px { padding:1px 5px; }
.p2px { padding:2px; }
.p2px5px { padding:2px 5px; }
.p0px10px { padding:0px 10px; }
.p2px10px { padding:2px 10px; }
.p2px15px { padding:2px 15px; }
.p2px20px { padding:2px 20px; }
.p3px0px { padding:3px 0; }
.p5px { padding:5px; }
.p5px10px { padding:5px 10px; }
.p10px5px { padding:10px 5px; }
.p5px15px { padding:5px 15px; }
.p10px { padding:10px; }
.p20px { padding:20px; }
.p10px15px { padding:10px 15px; }
.p10px20px { padding:10px 20px; }
.p15px { padding:15px; }
.pl5px { padding-left:5px; }
.pl7px { padding-left:7px; }
.pl12px { padding-left:12px; }
.pl10px { padding-left:10px; }
.pl15px { padding-left:15px; }
.pl20px { padding-left:20px; }

.pr5px { padding-right:5px; }
.pr7px { padding-right:7px; }
.pr12px { padding-right:12px; }
.pr10px { padding-right:10px; }
.pr15px { padding-right:15px; }
.pr20px { padding-right:20px; }

.pl25px { padding-left:25px; }
.pl30px { padding-left:30px; }

.pl35px { padding-left:35px; }
.pb2px { padding-bottom:2px; }
.pb3px { padding-bottom:3px; }
.pb5px { padding-bottom:5px; }
.pb7px { padding-bottom:7px; }
.pb8px { padding-bottom:8px; }
.pb12px { padding-bottom:12px; }
.pb10px { padding-bottom:10px; }
.pb15px { padding-bottom:15px; }
.pb20px { padding-bottom:20px; }
.pb25px { padding-bottom:25px; }

.pt5px { padding-top:5px; }
.pt7px { padding-top:7px; }
.pt12px { padding-top:12px; }
.pt10px { padding-top:10px; }
.pt20px { padding-top:20px; }
.pt25px { padding-top:25px; }
.pt35px { padding-top:35px; }


/********** OTHER STYLES **********/
.w20 { width:20%; }
.w25 { width:25%; }
.w33 { width:33%; }
.w40 { width:40%; }
.w41 { width:41%; }
.w42 { width:42%; }
.w45 { width:45%; }
.w48 { width:48%; }
.w49 { width:49%; }
.w50 { width:50%; }
.w50 { width:60%; }

.bdr { border:1px solid #bcbcbc; }
.bdr1 { border:1px solid #0F8396 solid; }
.bdr1D { border:1px solid #0F8396 dashed; }
.bdr2 { border:1px solid #CCC; }
.bdr3 { border:1px solid #dee284; }
.bdr4 { border:1px solid #fff; }
.bdrT { border-top:1px solid #9d9999; }
.bdrR { border-right:1px solid #ccc; }

.bdrRd { border-right:1px  dashed	 #9d9999; }

.bdrB { border-bottom:1px solid #aaa; }
.bdrB1 { border-bottom:1px solid #B42B2A; }
.bdrBLR3 { border-bottom:1px solid #1D8DA0; border-right:1px solid #1D8DA0; border-left:1px solid #1D8DA0;}
.bdrB2 { border-bottom:1px solid #b3b0b0; }
.bdrBmaroon { border-bottom:1px solid #47260f; }
.bdrL { border-left:1px solid #ccc; }
.bdrLda { border-left:1px dotted #858669; }
.bdrdBd {border-bottom:1px dashed #555pl25px; }
.bdrWhite, .bdrWhite td, .bdrWhite th { border:1px solid #fff; }
.bdrAll, .bdrAll td, .bdrAll th  { border:1px solid #ccc; }
.bdrAll2, .bdrAll2 td, .bdrAll2 th  { border:1px solid #fff; }
.bdrAllCols { border:1px solid #e5e5e5; }
.bdrAllCols td, .bdrAllCols th  { border:1px solid #e5e5e5; border-width:0 1px; }
.bdrAllRows { border:1px solid #e5e5e5; }
.bdrAllRows td, .bdrAllRows th  { border:1px solid #e5e5e5; border-width:1px 0; }
.bdrN, .bdrN td, .bdrN th { border:0; }
.bdrBd { border-bottom:1px dashed #ccc; }
.bdrBd1 { border-bottom:1px dotted #8f7225; }

.formHead { background:#8cbe2a; color:#fff; padding:3px 5px; }
.star { color:#f00; }

/***** BODY STYLES *****/

.b1		{ background:url(images/b1.gif) no-repeat 0% .55em; padding-left:15px; padding-right:20px;}
.b2		{ background:url(images/b2.gif) no-repeat 0% .40em; padding-left:15px;}
.b3		{ background:url(images/b3.gif) no-repeat 0% .5em; padding-left:15px; }
.b4		{ background:url(images/b4.gif) no-repeat 0% .5em; padding-left:15px; }
.b5		{ background:url(images/b5.gif) no-repeat 0% .3em; padding-left:20px; }
.bg1	{ background:#D8D8D8; }
.bg2	{ background:#fff; }
.bg3	{ background:#F2EEEE; }
.bg4	{ background:#d1edcc; }
.bg5	{ background:#996600; }
.bg6	{ background:#f7f7f7; }
.bg7	{ background:#f1edeb; }
.bg8    {background-color:#E7E4E2}
